View Issue Details

IDProjectCategoryView StatusLast Update
0001718SymmetricDSBugpublic2014-06-16 20:27
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001718: If a node is deregistered by deleting it's sym_node* records and it is registered it will route and sync the deletes
DescriptionIf a node is deregistered by deleting it's sym_node* records and it is registered it will route and sync the deletes after it is reregistered.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0b7a412e

2014-05-10 19:54:57

chenson

Details Diff
0001718: If a node is deregistered by deleting it's sym_node* records and it is registered it will route and sync the deletes
0001718
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2014-05-10 19:54 chenson New Issue
2014-05-10 19:54 chenson Status new => assigned
2014-05-10 19:54 chenson Assigned To => chenson
2014-05-10 19:59 chenson Status assigned => resolved
2014-05-10 19:59 chenson Fixed in Version => 3.6.0
2014-05-10 19:59 chenson Resolution open => fixed
2014-05-10 20:00 Changeset attached => SymmetricDS trunk r8254
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0b7a412e